/*Inventaire*/
#newspaperbox ~ #inventaire ul #itemnewspaper {
  display: none;
}
#newspaperbox:checked ~ #inventaire ul #itemnewspaper {
  display: block;
}
#recupcle ~ #inventaire ul #itemcle {
  display: none;
}
#recupcle:checked ~ #inventaire ul #itemcle {
  display: block;
}
#recuppiece ~ #inventaire ul #itempiece {
  display: none;
}
#recuppiece:checked ~ #inventaire ul #itempiece {
  display: block;
}
#recuptorche ~ #inventaire ul #itemtorche {
  display: none;
}
#recuptorche:checked ~ #inventaire ul #itemtorche {
  display: block;
}
#recupmessagecitron ~ #inventaire ul #itemmessagecitron {
  display: none;
}
#recupmessagecitron:checked ~ #inventaire ul #itemmessagecitron {
  display: block;
}
#recupallumette ~ #inventaire ul #itemallumette {
  display: none;
}
#recupallumette:checked ~ #inventaire ul #itemallumette {
  display: block;
}
#recuphuile ~ #inventaire ul #itemhuile {
  display: none;
}
#recuphuile:checked ~ #inventaire ul #itemhuile {
  display: block;
}
#recupmotherboard ~ #inventaire ul #itemmotherboard {
  display: none;
}
#recupmotherboard:checked ~ #inventaire ul #itemmotherboard {
  display: block;
}
#soudecpu ~ #inventaire ul #itemmotherboardcpu {
  display: none;
}
#soudecpu:checked ~ #inventaire ul #itemmotherboardcpu {
  display: block;
}
#recupoutil ~ #inventaire ul #itemoutil {
  display: none;
}
#recupoutil:checked ~ #inventaire ul #itemoutil {
  display: block;
}
#recupboulon ~ #inventaire ul #itemboulon {
  display: none;
}
#recupboulon:checked ~ #inventaire ul #itemboulon {
  display: block;
}
#recupcpu ~ #inventaire ul #itemcpu {
  display: none;
}
#recupcpu:checked ~ #inventaire ul #itemcpu {
  display: block;
}
#recuppile ~ #inventaire ul #itempile {
  display: none;
}
#recuppile:checked ~ #inventaire ul #itempile {
  display: block;
}
#recuplivre ~ #inventaire ul #itemlivre {
  display: none;
}
#recuplivre:checked ~ #inventaire ul #itemlivre {
  display: block;
}
ul {
  position: absolute;
  left: -40px;
  top: 40px;
}
ul,
li {
  list-style-type: none;
  z-index: 99;
}

li {
  list-style-type: none;
  height: 60px;
}
#itemsinventaire li img {
  padding: 10px;
}
li > span {
  align-items: center;
  display: flex;
}
li > span label,
.menuLabel {
  background-color: #535353;
  color: #ddd;
  min-width: 20px;
  text-align: center;
  font-size: 1.5rem;
  border: 4px solid #535353;
}

li > span label:hover,
.menuLabel:hover {
  background-color: #535353;
}

a {
  text-decoration: none;
}

span > .menuLabel {
  display: none;
  font-size: 1rem;
}
span:hover > .menuLabel {
  display: unset;
  padding: 7px;
  white-space: nowrap;
}
.sousLabel {
  font-size: 1rem;
  padding-left: 10px;
}
#inventaire {
  position: fixed;
  left: 15px;
  z-index: 9999;
}

.bgnoir {
  display: block;
  background-color: black;
  opacity: 0.8;
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: -55px;
  left: 25px;
}
.bgnoir2 {
  background-color: black;
  opacity: 0.8;
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: -15px;
}




